RubyGems Navigation menu

aws-sdk-elasticache 1.54.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.56.0 - April 22, 2021 (134 KB)
  2. 1.55.0 - April 07, 2021 (130 KB)
  3. 1.54.0 - March 10, 2021 (129 KB)
  4. 1.53.0 - February 08, 2021 (124 KB)
  5. 1.52.0 - February 02, 2021 (124 KB)
Show all versions (69 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ea33c9b541ea83f5844b48de30fd935a653a452c3d303e6d72dae633c8147616

    Total downloads 42,831,626

    For this version 566,081

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: